<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ppl/tcppl0492m000" xml:lang="en">
   <Header>
      <Title>Print Specific Labor Rates (tcppl0492m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print labor rates by business partner and
        project.</Paragraph>
         <Paragraph>To print effective labor rates only, select the <GUIRef href="/baanerp/tc/ppl/tcppl0492m000#effective.only" role="manual">Effective Rates Only</GUIRef> check box.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="effective.only">
         <Header>
            <Title>Effective Rates Only</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise only prints the labor rates that are
        effective on the current date.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="print.labor.rates">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Click this button to continue the print operation.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>